You will need to be running macOS 10.12 or newer for the Xencelabs driver to be installed on your Mac.